flutter_essentials 0.0.5
flutter_essentials: ^0.0.5 copied to clipboard

Essential cross platform APIs for your mobile\desktop\web apps.

0.0.4 #

  • Update more documentation

0.0.3 #

  • Update api documentation
  • Convert AppInfo.showSettingsUI to a function

0.0.2 #

  • Contains App Info Api
  • Contains Device Info Api
  • Contains App Preference Api
  • Contains Version Tracking Api

0.0.5 #

  • Add accelerometer
  • Add Phone Dialer
0
likes
80
pub points
30%
popularity

Essential cross platform APIs for your mobile\desktop\web apps.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_essentials